/* --------------------------------------------------
Top
-------------------------------------------------- */
body #wrapper:not(.menu-open) header .header-inner #menu-toggle a i::before, body #wrapper:not(.menu-open) header .header-inner #menu-toggle a i::after {
  background: #0D1E60;
}
body #wrapper:not(.menu-open) header .header-inner #menu-toggle a::before {
  background: #0D1E60;
}
body #wrapper #top .image-container {
  position: relative;
}
body #wrapper #top .image-container .imagearea img {
  height: calc(var(--vh) * 1 * 100);
  object-fit: cover;
  object-position: center;
}
body #wrapper #top .image-container .titlearea {
  width: 27.91%;
  position: absolute;
  left: 50%;
  top: 39.2%;
  transform: translate(-50%, -50%);
}
body #wrapper #top .image-container .titlearea h2 .media {
  opacity: 0;
  clip-path: inset(0% 0% 100% 0%);
}
body #wrapper #top .image-container .titlearea h2 .media img {
  aspect-ratio: 50/123;
}
body #wrapper #top .image-container .titlearea h2 .media:nth-child(n+2) {
  position: absolute;
  inset: 0;
}
body #wrapper #top .textarea {
  padding: 40px 6.05% 80px;
}
body #wrapper #top .textarea .staff-credit {
  margin: 0 0 64px;
}
body #wrapper #top .textarea .staff-credit p {
  font-weight: 300;
  font-size: 0.87rem;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
body #wrapper #top .textarea .lead-text p {
  text-align: justify;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 300;
  font-size: 1.31rem;
  line-height: 1.87;
  letter-spacing: 0.03em;
}
body.is-loaded #wrapper #top .image-container .titlearea h2 .media {
  opacity: 1;
  clip-path: inset(0% 0% 0% 0%);
  transition: opacity 0.7s ease 1s, clip-path 0.7s linear 1s;
}
body.is-loaded #wrapper #top .image-container .titlearea h2 .media:nth-child(2) {
  transition-delay: 1.7s;
}
body.is-loaded #wrapper #top .image-container .titlearea h2 .media:nth-child(3) {
  transition-delay: 2.4s;
}

@media screen and (orientation: landscape) {
  body #wrapper header .header-inner #menu-wrapper .menu-inner .level-1 > li {
    color: #0D1E60;
  }
  body #wrapper #top .image-container {
    background: #6F3333;
  }
  body #wrapper #top .image-container .imagearea {
    width: 42.15%;
    margin-inline: 30.28% auto;
  }
  body #wrapper #top .image-container .imagearea img {
    aspect-ratio: 607/720;
  }
  body #wrapper #top .image-container .titlearea {
    width: 11.18%;
    left: 80.21%;
    top: 52.5%;
    transform: translate(0, -50%);
  }
  body #wrapper #top .image-container .titlearea h2 .media img {
    aspect-ratio: 250/489;
  }
}
@media screen and (min-width: 768px) {
  body #wrapper #top .textarea {
    padding: 60px 0 117px;
    width: 80.56%;
    margin: 0 auto;
    display: flex;
  }
  body #wrapper #top .textarea .staff-credit {
    margin: 0;
    width: 42.24%;
  }
  body #wrapper #top .textarea .staff-credit p {
    font-size: 1rem;
  }
  body #wrapper #top .textarea .lead-text {
    flex: 1;
  }
  body #wrapper #top .textarea .lead-text p {
    font-size: 1.5rem;
  }
}
/* --------------------------------------------------
Contents
-------------------------------------------------- */
@keyframes hoverline {
  0% {
    transform: scale(1);
    transform-origin: right;
  }
  33.3% {
    transform: scale(0, 1);
    transform-origin: right;
  }
  66.6% {
    transform: scale(0, 1);
    transform-origin: left;
  }
  100% {
    transform: scale(1);
    transform-origin: left;
  }
}
body {
  background: #F0EFEB;
}
body img {
  aspect-ratio: auto;
}
body #wrapper #interview .section .heading {
  padding-inline: 6.05%;
  margin-block: 0 11.63%;
}
body #wrapper #interview .section .heading .tagline {
  font-family: dnp-shuei-mincho-pr6, sans-serif;
  font-weight: 500;
  font-size: 1.92rem;
  line-height: 1.59;
  letter-spacing: 0.05em;
}
body #wrapper #interview .section .content {
  display: grid;
  row-gap: 18.6vw;
}
body #wrapper #interview .section .content .body {
  padding-inline: 6.05%;
  font-size: 1.31rem;
  line-height: 1.87;
  letter-spacing: 0.05em;
  text-align: justify;
}
body #wrapper #interview .section .content .body b {
  margin-inline: 0 0.35em;
}
body #wrapper #interview .section .content .body .question {
  font-weight: 700;
}
body #wrapper #interview .section .content .note {
  padding-inline: 6.05%;
  margin-block: -15.12% 0;
  font-size: 1.22rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: justify;
}
body #wrapper #interview .section .content .visual {
  position: relative;
}
body #wrapper #interview .section .content .visual .media {
  width: 81.4%;
  opacity: 0;
  transform: translate(0, 2rem);
}
body #wrapper #interview .section .content .visual .media img {
  aspect-ratio: 2/3;
}
body #wrapper #interview .section .content .visual .media.is-show {
  opacity: 1;
  transform: none;
  transition: opacity 1s ease 0s, transform 1s ease 0s;
}
body #wrapper #interview .section .content .visual .grid {
  display: grid;
  row-gap: 2.33vw;
}
body #wrapper #interview .section .content .visual .caption {
  margin-block: 1.31rem 0;
  padding-inline: 6.05%;
  opacity: 0;
}
body #wrapper #interview .section .content .visual .caption .cap {
  font-size: 1.22rem;
  line-height: 1.43;
  letter-spacing: 0.05em;
}
body #wrapper #interview .section .content .visual .caption .copyright {
  text-align: right;
  font-size: 1.05rem;
  letter-spacing: 0.05em;
  position: absolute;
  right: 6.05%;
  bottom: calc(100% + 0.44rem);
}
body #wrapper #interview .section .content .visual.is-show .caption {
  opacity: 1;
  transition: opacity 1s ease 0s;
}
body #wrapper #interview .section .content .visual--01 .media {
  margin-inline: auto 0;
}
body #wrapper #interview .section .content .visual--03 .media {
  margin-inline: auto;
}
body #wrapper #interview .section .content .visual--04 .media {
  margin-inline: auto;
}
body #wrapper #interview .section .content .visual--05 .media {
  margin-inline: auto 0;
}
body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(1) {
  width: 100%;
  margin-block: 0 3.49%;
}
body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(1) img {
  aspect-ratio: 415/311;
}
body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(2) {
  margin-inline: auto;
}
body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(2) img {
  aspect-ratio: 236/315;
}
body #wrapper #interview .section .content .visual--08 .media {
  margin-inline: auto 0;
}
body #wrapper #interview .section .content .visual--09 .media {
  width: 100%;
}
body #wrapper #interview .section .content .visual--09 .media img {
  aspect-ratio: 830/557;
}
body #wrapper #interview .section .content .visual--11 .media {
  margin-inline: auto;
}
body #wrapper #interview .section .content .visual--12 .grid {
  grid-template-columns: repeat(2, 1fr);
}
body #wrapper #interview .section .content .visual--12 .grid .media {
  width: auto;
}
body #wrapper #interview .section .content .visual--12 .grid .media img {
  aspect-ratio: 409/546;
}
body #wrapper #interview .section .content .visual--13 .media {
  width: 87.91%;
  margin-inline: auto;
}
body #wrapper #interview .section .content .visual--13 .media img {
  aspect-ratio: 415/283;
}
body #wrapper #interview .section .content .visual--15 .media {
  width: 100%;
}
body #wrapper #interview .section .content .visual--15 .media img {
  aspect-ratio: 3/2;
}
body #wrapper #interview .section:not(:has(+ .profiles)) {
  margin-block: 0 18.6%;
}
body #wrapper #interview .section:has(+ .profiles) {
  margin-block: 0 10.23%;
}
body #wrapper #interview .profiles {
  display: grid;
  row-gap: 11.63vw;
  padding-inline: 6.05%;
}
body #wrapper #interview .profiles .profile .grid {
  display: grid;
  row-gap: 2.18rem;
}
body #wrapper #interview .profiles .profile .grid .visual img {
  aspect-ratio: 2/3;
}
body #wrapper #interview .profiles .profile .grid .content .name {
  font-family: dnp-shuei-mincho-pr6, sans-serif;
  font-size: 1.57rem;
  letter-spacing: 0.05em;
  margin-block: 0 1.31rem;
}
body #wrapper #interview .profiles .profile .grid .content .name span {
  font-size: 1.05rem;
}
body #wrapper #interview .profiles .profile .grid .content .job {
  font-size: 1.13rem;
  letter-spacing: 0.05em;
  margin-block: 0 1.66rem;
}
body #wrapper #interview .profiles .profile .grid .content .biography {
  text-align: justify;
  font-size: 1.13rem;
  line-height: 1.92;
  letter-spacing: 0.05em;
}
body #wrapper #interview .btnarea {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1.74rem;
  margin: 23.26% 0;
}
body #wrapper #interview .btnarea .all-link {
  width: 87.91%;
  height: 7.15rem;
  text-align: center;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  font-size: 1.31rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
body #wrapper #interview .btnarea .all-link a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3.58rem;
  border: solid 1px #000000;
}

@media screen and (min-width: 768px) {
  body #wrapper #interview {
    width: clamp(1rem, 93.75%, 175rem);
    margin-inline: auto;
  }
  body #wrapper #interview .section .heading {
    padding-inline: 0;
    margin-block: 0 3.7%;
    width: min(90%, max(83rem, 61.48%));
    margin-inline: auto;
  }
  body #wrapper #interview .section .heading .tagline {
    font-size: 3.3rem;
    line-height: 1.52;
  }
  body #wrapper #interview .section .content {
    row-gap: clamp(1rem, 6.94vw, 11.11rem);
  }
  body #wrapper #interview .section .content .body {
    padding-inline: 0;
    font-size: 1.4rem;
    line-height: 2;
    width: min(90%, max(83rem, 61.48%));
    margin-inline: auto;
  }
  body #wrapper #interview .section .content .note {
    padding-inline: 0;
    margin-block: clamp(-8.89rem, -5.56vw, 1rem) 0;
    font-size: 1.4rem;
    width: min(90%, max(83rem, 61.48%));
    margin-inline: auto;
  }
  body #wrapper #interview .section .content .visual {
    margin-inline: auto;
    width: min(90%, max(83rem, 61.48%));
  }
  body #wrapper #interview .section .content .visual .media {
    width: 72.29%;
  }
  body #wrapper #interview .section .content .visual .grid {
    column-gap: 1.64%;
    grid-template-columns: repeat(2, 1fr);
  }
  body #wrapper #interview .section .content .visual .grid .media {
    width: auto;
  }
  body #wrapper #interview .section .content .visual .caption {
    margin-block: 2rem 0;
    padding-inline: 0;
    display: flex;
    justify-content: space-between;
  }
  body #wrapper #interview .section .content .visual .caption .cap {
    font-size: 1.4rem;
  }
  body #wrapper #interview .section .content .visual .caption .copyright {
    font-size: 1.1rem;
    position: static;
  }
  body #wrapper #interview .section .content .visual:has(.grid):not(.visual--12) {
    width: min(96%, max(122rem, 90.37%));
  }
  body #wrapper #interview .section .content .visual--01 .media {
    margin-inline: 0;
  }
  body #wrapper #interview .section .content .visual--02 .media {
    margin-inline: auto 0;
  }
  body #wrapper #interview .section .content .visual--03 .media {
    margin-inline: 0;
  }
  body #wrapper #interview .section .content .visual--06 .caption {
    margin-block: 0 1rem;
    display: block;
  }
  body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(1) {
    margin-block: 0 2.41%;
  }
  body #wrapper #interview .section .content .visual--06 .stack .media:nth-child(2) {
    width: 56.87%;
  }
  body #wrapper #interview .section .content .visual--09 .media {
    width: 100%;
  }
  body #wrapper #interview .section .content .visual--11 .media {
    margin-inline: 0;
  }
  body #wrapper #interview .section .content .visual--12 .grid {
    column-gap: 1.33%;
  }
  body #wrapper #interview .section .content .visual--13 .media {
    width: 100%;
    margin-inline: 0;
  }
  body #wrapper #interview .section .content .visual--15 {
    width: 100%;
  }
  body #wrapper #interview .section .content .visual--15 .media {
    width: 100%;
  }
  body #wrapper #interview .section:not(:has(+ .profiles)) {
    margin-block: 0 8.2%;
  }
  body #wrapper #interview .section:has(+ .profiles) {
    margin-block: 0 8.2%;
  }
  body #wrapper #interview .profiles {
    row-gap: clamp(1rem, 6.94vw, 11.11rem);
    padding-inline: 0;
    width: min(90%, max(83rem, 61.48%));
    margin-inline: auto;
  }
  body #wrapper #interview .profiles .profile .grid {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
  body #wrapper #interview .profiles .profile .grid .visual {
    width: 42.17%;
  }
  body #wrapper #interview .profiles .profile .grid .content {
    width: 51.81%;
  }
  body #wrapper #interview .profiles .profile .grid .content .name {
    font-size: 1.8rem;
    margin-block: 0 1.5rem;
  }
  body #wrapper #interview .profiles .profile .grid .content .name span {
    font-size: 1.2rem;
  }
  body #wrapper #interview .profiles .profile .grid .content .job {
    font-size: 1.3rem;
    margin-block: 0 1.9rem;
  }
  body #wrapper #interview .profiles .profile .grid .content .biography {
    font-size: 1.3rem;
  }
  body #wrapper #interview .profiles .profile:nth-child(2) .grid {
    flex-direction: row-reverse;
  }
  body #wrapper #interview .btnarea {
    flex-direction: row;
    justify-content: center;
    column-gap: 8rem;
    margin-block: 11.11% 14.81%;
  }
  body #wrapper #interview .btnarea .all-link {
    width: 37rem;
    height: 7.8rem;
    font-size: 1.3rem;
  }
  body #wrapper #interview .btnarea .all-link a {
    border-radius: 3.9rem;
    transition: background 0.4s ease 0s, color 0.4s ease 0s;
  }
  body #wrapper #interview .btnarea .all-link a:hover {
    background: #000000;
    color: #F0EFEB;
  }
}
